This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 180557 - Totem fails to build in rawhide
Totem fails to build in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks: 180558
  Show dependency treegraph
 
Reported: 2006-02-08 18:29 EST by Jesse Keating
Modified: 2013-01-09 21:28 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-09 22:29:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2006-02-08 18:29:23 EST
Please see
http://porkchop.redhat.com/beehive/logs/totem-693637-s390-spud.z900.redhat.com.log

No translations found for totem in /usr/src/build/697576-s390/install
error: Bad exit status from /usr/src/build/697576-s390/install-tmp/rpm-tmp.77330
(%install)

Note You need to log in before you can comment on or make changes to this bug.